.Rvideo-box 
	{
	background-color: #FFFFFF;
	text-align: center;
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 100%;
//	max-width: 1200px;
	height: auto;
	border: 0px solid #E0E0E0;
	}

.Rvideo-box video 
	{
	width: 100%;
	height: auto;
	display: block;
	padding: 0px;
	margin: 0px;
	}

.Rvideo-caption 
	{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 8px 5px 8px 5px;
	}

.Rvideo-nosupport
	{
	color: #FFFFFF;
	padding-top: 110px;
	padding-bottom: 110px;
	}
